PostgreSQL 7.4.11 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# DROP GROUP

## Name

DROP GROUP -- remove a user group

## Synopsis

    DROP GROUP name

## Description

`DROP GROUP` removes the specified group. The users in the group are not deleted.

## Parameters

`name`

  The name of an existing group.

## Examples

To drop a group:

    DROP GROUP staff;

## Compatibility

There is no `DROP GROUP` statement in the SQL standard.

## See Also

ALTER GROUP, CREATE GROUP

Prev | Home | Next
DROP FUNCTION | Up | DROP INDEX